from django.contrib import admin
from back.models import ApiUser, Item


class AdminItem(admin.ModelAdmin):
    list_display = ('name', 'related', 'specification', 'position')
    list_filter = ('related', 'specification')

admin.site.register(ApiUser)
admin.site.register(Item, AdminItem)